.flat_skin#skin_wrapper {
    max-width: 1600px;
    width: 100vw;
}

h1 {
    color: #663366;
    color: rgb(89, 49, 95);
}

h2 {
    color: #663366;
    color: rgb(89, 49, 95);
}

h3 {
    color: #663366;
    color: rgb(89, 49, 95);
}

h4 {
    color: #663366;
    color: rgb(89, 49, 95);
}

h5 {
    color: #663366;
    color: rgb(89, 49, 95);
}

h6 {
    color: #663366;
    color: rgb(89, 49, 95);
}

A:link {
    color: #663366;
    color: rgb(89, 49, 95);
}

A:hover {
    color: #663366;
    color: rgb(89, 49, 95);
}

A:active {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .color_text {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .color_bg {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin A.Login:hover {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin A.User:hover {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin A.Footer:hover {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .pre_defined_color {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .banner_style {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .skin_main_bottom {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .setHover {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .page_name {
    background-color: #FFF;
}

.flat_skin #standardMenu .rootMenu>li.selected>a span,
.flat_skin #standardMenu .rootMenu>li.breadcrumb>a span,
.flat_skin #standardMenu .rootMenu>li:hover>a span,
.flat_skin #standardMenu .rootMenu>li>a:hover span {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin #standardMenu .subMenu li.selected>a span,
.flat_skin #standardMenu .subMenu li.breadcrumb>a span,
.flat_skin #standardMenu .subMenu li.item a:hover span {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin #megaMenu .root>li.selected>a span,
.flat_skin #megaMenu .root>li.breadcrumb>a span,
.flat_skin #megaMenu .root>li:hover>a span,
.flat_skin #megaMenu .root>li>a:hover span {
    color: grey;
    box-shadow: 0px 6px 16px -4px #000;
}

.flat_skin #megaMenu .category li.selected>a span,
.flat_skin #megaMenu .category li.item a:hover span {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin #megaMenu .leaf li.selected>a span {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin #leftMenu .leftSub li.selected>a span,
.flat_skin #leftMenu .leftSub li a:hover span {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin #leftMenu .level1 li.selected>a span,
.flat_skin #leftMenu .level1 li>a:hover span {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin #leftMenu .level1 li>a:hover span {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .unoslider_indicator a.unoslider_indicator_active {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .hi-icon {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .icon_effect .hi-icon {
    border-color: #663366;
}

.flat_skin .main_top_icon1 .icon_effect .hi-icon:after {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .main_top_img1 {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .main_top_icon2 .icon_effect .hi-icon:after {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .main_top_img2 {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .main_top_icon3 .icon_effect .hi-icon:after {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .main_top_img3 {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .main_top_text:hover h3 {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .main_top_text span a {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .top_read_more img {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .design_text_style .design_style:hover {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .design_text_style .design_button1 a {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .design_text_style .design_button2 a:hover {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .carouFredSel_img .carouFredSel_describe {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .caroul_prev {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .caroul_next {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .magnify_text:hover h4 {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .nav-tabs2>li>a:hover {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .nav-tabs2>.active>a,
.flat_skin .nav-tabs2>.active>a:hover,
.flat_skin .nav-tabs2>.active>a:focus {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .tab-content2:hover .tab_left_text h3 {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .footer_post p a:hover {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .footer_tag ul li a {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .newsletter_style span a:hover {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .footer_icon span {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .ui-accordion .ui-accordion-header {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .contact_page .demo_top_welcome a {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .address_style span a {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .col.high {
    outline: #663366;
}

.flat_skin .price-table .high .price {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .price-table .row-titles .price span {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .website_style p span a:hover {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .our_skills .progress .bar {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .our_team_style .our_tean_hover {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .full_button a {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .tags_style p span {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .quovolve-box ul li .quovolve-box_text h5 {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .categories_style li a:hover {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .Default_Pages_text {
    border-color: #663366;
}

.flat_skin .button1_style span {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .button2_style span {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .Info_one {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .pg-info {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .pg-info4 {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .content_right_border .left_border {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .project_list a.read-more:hover {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .project-pagination a {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .project-pagination a:hover {
    background-color: #663366;
    border-color: #663366;
}

.flat_skin .project-pagination li.selected a {
    background-color: #663366;
    border-color: #663366;
}

.flat_skin .page_number .active {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .page_number span a:hover {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin #options ul li {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .project_inner .project_rollover {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .ls-h2 {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .ls-h3 span {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .c_title_Copper {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .BlackTitle_style:hover .c_title_black {
    color: #B454A8 !important
}

.flat_skin .BlackTitle02_style:hover .c_title_black {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .BlackTitle03_style:hover .c_title_black {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .BlackTitle03_style .c_title {
    border-color: #663366;
}

.flat_skin .BlackTitle04_style:hover .c_title_black {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .Copper02_top_bg {
    border-color: #663366;
}

.flat_skin .Copper03_style:hover .Copper03_top_bg {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .Copper04_top_bg {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .Copper05_top_bg {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .Copper06_style {
    border-color: #663366;
}

.flat_skin .Copper07_style {
    border-color: #663366;
}

.flat_skin .Copper07_top_bg {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .Copper08_style:hover .c_title_black {
    color: #663366;
    color: rgb(89, 49, 95);
}

.flat_skin .threeColSocial .console-mouseon {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .threeColSocial a.dnnPrimaryAction {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .threeColSocial .selectDrop.active>a {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .threeColSocial .dnnButtonGroup>li>a.active {
    border-color: #663366;
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .threeColSocial .dnnButtonGroup>li>a.disabled:hover {
    border-color: #663366;
    background-color: #663366;
}

.flat_skin .threeColSocial .alpha>a:hover {
    background-color: #663366;
    border-color: #663366;
}

.flat_skin .threeColSocial .alpha>a,
.flat_skin .threeColSocial .alpha>a:hover,
.flat_skin .threeColSocial .alpha>a.active {
    border-color: #663366;
}

.flat_skin .threeColSocial a.dnnSecondaryAction.ArchiveItems:hover {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .threeColSocial a.dnnSecondaryAction.ArchiveItems:hover {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

.flat_skin .threeColSocial .dnnTertiaryAction:hover,
.flat_skin a.dnnTertiaryAction:hover {
    background-color: #663366;
    background-color: rgb(89, 49, 95);
}

@media handheld,
only screen and (max-width:767px) {
    .flat_skin #standardMenu .rootMenu li.selected a,
    .flat_skin #standardMenu .rootMenu li.rmHover a,
    .flat_skin #standardMenu .rootMenu li.breadcrumb a,
    .flat_skin #standardMenu .rootMenu li:hover a,
    .flat_skin #standardMenu .rootMenu li a:hover {
        background-color: #663366;
        background-color: rgb(89, 49, 95);
    }
    .flat_skin #megaMenu .root li.selected a,
    .flat_skin #megaMenu .root li.rmHover a,
    .flat_skin #megaMenu .root li.breadcrumb a,
    .flat_skin #megaMenu .root li:hover a,
    .flat_skin #megaMenu .root li a:hover {
        background-color: #663366;
        background-color: rgb(89, 49, 95);
    }
    .flat_skin .nav-tabs>li>a:hover {
        background-color: #663366;
        background-color: rgb(89, 49, 95);
    }
    .flat_skin .nav-tabs2>.active>a,
    .flat_skin .nav-tabs2>.active>a:hover,
    .flat_skin .nav-tabs2>.active>a:focus {
        background-color: #663366;
        background-color: rgb(89, 49, 95);
    }
}